Preloader Installed but wont run

Discussion in 'Wii - Hacking' started by sleeepy2, Oct 9, 2009.

Oct 9, 2009
  1. sleeepy2
    OP

    Newcomer sleeepy2 Member

    Joined:
    Nov 22, 2008
    Messages:
    44
    Country:
    Canada
    OK I was at 4.1E with HBC softmod and all that stuff
    All good.
    HBC updated now preloader wont boot HBC, no big deal

    followed zektor guide to update 4.1->4.2 (http://gbatemp.net/index.php?showtopic=183384&st=0) bye bye preloader

    Thought I better update preloader to the jodi patch (I have bootmii as boot2 so I have brick protection already) but wanted the preloader autoload stuff and hacks etc.
    So I tried to install the jodi patch NFG "failed to get root, current IOS(36) has the fakesign bug fixed"

    Followed xzxero guide 1a-1c to fix this. (http://gbatemp.net/index.php?showtopic=171901)
    Looking good.

    Installed the jodi patch, and it said starting preloader, but went to system menu... OK no big deal, restart wii holding reset to get into preloader, System Menu...
    Reinstalled preloader said starting preloader, but went to system menu... restart wii holding reset to get into preloader, System Menu...

    What did I miss? What do I need to do to get preloader working again?

    Any help.
    Thanks
     
  2. cwstjdenobs

    Member cwstjdenobs Sodomy non sapiens

    Joined:
    Mar 10, 2009
    Messages:
    1,757
    Location:
    Ankh-Morpork
    Country:
    United Kingdom
    Preloader 0.29 doesn't work on 4.2 . You will have to wait for 0.30
     
  3. rookrook

    Member rookrook GBAtemp Regular

    Joined:
    Jun 3, 2009
    Messages:
    130
    Country:
    United States
    quick question how would i go about updateing my modded wii to perloader jodi, my system is 3.2e softmii 2.1.1 modded and hacks ini is 290 not 418 thatpreloaderjodi has in it, and i heard some one say that you could copy preloader over your existing preloader just drop the hacks ini in the root of sd with jodi but is there a hacksini for 290 version (jodi )or is there somthing else i would need to do , also im going to mod my freinds how would i install jodi from before i install cioscorp
     
  4. wiistarter

    Member wiistarter GBAtemp Fan

    Joined:
    Apr 11, 2009
    Messages:
    385
    Country:
    United Kingdom
    Preloader JODI is EXACTLY the same as PRELOADER .29 so install it EXACTLY as you would .29. Just replace any steps for installing Preloader .29 with Preloader JODIE.

    Remember you will need the latest HBC as well
     
  5. Arendo

    Member Arendo GBAtemp Regular

    Joined:
    Dec 22, 2008
    Messages:
    137
    Country:
    Netherlands
    as you might have guessed, the 290 and 418 are system menu codes... 290 = 3.2e, I'm guessing, and 418 will probably be 4.1U...
    so, if you already have preloader installed, just use that same hacks.ini, just install preloader jodi over the other one [​IMG]
     
  6. rookrook

    Member rookrook GBAtemp Regular

    Joined:
    Jun 3, 2009
    Messages:
    130
    Country:
    United States
    thanx guys these are the exact answer i am looking for thanx just wasnt sure if jodi needed a diff ini file also would i need to reinstall cioscorp aswell or would preloader reinstall not affect it ???
     
  7. sleeepy2
    OP

    Newcomer sleeepy2 Member

    Joined:
    Nov 22, 2008
    Messages:
    44
    Country:
    Canada
    Preloader .30 is out
    http://wiibrew.org/wiki/Preloader

    but the change log doesn't mention anything about the new Homebrew channel or about 4.2...
    Anyone know if this works for 4.2 and the new HBC?


    oops check that, that is only the source.
     
  8. rookrook

    Member rookrook GBAtemp Regular

    Joined:
    Jun 3, 2009
    Messages:
    130
    Country:
    United States
    does this have the jodi fix for hbc ?
     

Share This Page